/* author: naf-st */
a {
	font-family: verdana, arial; font-weight: bold; font-size: 10pt;
	color: #004a04;
	text-decoration: none;
}
a:active
{
	color: #004f09;
	padding-top: 1px;
	text-decoration: underline;
}
a:hover
{
	padding-left: 0px;
	text-decoration: underline;
}
a.asmenu:link
{
	font-family: 'Times New Roman'; font-size: 10pt; font-weight: normal; font-style: italic;
	color: navy; background-color: transparent;
	text-decoration: none;
	padding: 0px;
}
a.asmenu:visited
{
	font-family: 'Times New Roman'; font-size: 10pt; font-weight: normal; font-style: italic;
	color: navy; background-color: transparent;
	text-decoration: none;
	padding: 0px;
}
a.asmenu:active
{
	color: #e5d1ed;
	text-decoration: none;
}
a.asmenu:hover
{
	color: #044e08;
	text-decoration: none;
}
a.bm:link
{
	font-family: verdana, arial; font-weight: normal; font-style: normal; font-size: 8pt;
	color: black;
	text-decoration: underline;
}
a.bm:visited
{
	font-family: verdana, arial; font-weight: normal; font-style: normal; font-size: 8pt;
	color: black;
	text-decoration: underline;
}
a.bm:active
{
	color: #005b04;
	padding-top: 0px;
	text-decoration: none;
}
a.bm:hover
{
	color: #007ea0;
	padding-left: 0px;
	text-decoration: none;
}
a.maplink:link
{
	font-family: verdana, arial; font-weight: normal; font-style: italic; font-size: 8pt;
	color: black;
	text-decoration: none;
}
a.maplink:visited
{
	font-family: verdana, arial; font-weight: normal; font-style: italic; font-size: 8pt;
	color: black;
	text-decoration: none;
}
a.maplink:active
{
	color: #005b04;
	padding-top: 1px;
	text-decoration: underline;
}
a.maplink:hover
{
	color: #007ea0;
	padding-left: 1px;
	text-decoration: underline;
}
a.topmenu:link
{
	text-decoration: underline;
	font-family: Verdana, Arial; font-size: 8pt; font-weight: bold;
	color: #004a04;
	padding: 0px;
}
a.topmenu:visited
{
	text-decoration: underline;
	font-family: Verdana, Arial; font-size: 8pt; font-weight: bold;
	color: #004a04;
	padding: 0px;
}
a.topmenu:active
{
	text-decoration: none;
	color: navy;
}
a.topmenu:hover
{
	text-decoration: none;
	color: #004a04;
}
a.tms {
	text-decoration: none;
	font-family: Verdana, Arial; font-size: 10pt; font-weight: bold;
	color: #fafafa;
	padding: 0px;
}
a.leftmenu {
	font-family: verdana; font-size: 8pt; font-weight: bold;
	background-color: transparent; color: #004a04;
	text-decoration: none;
}
a.leftmenu:hover
{
	background-color: #ffe9d4;
	border: 1px solid #ffe7d2;
	padding-left: 2px;
}
a.nav:link
{
	font-family: verdana, arial; font-weight: bold; font-size: 10pt;
	color: #004a04;
	text-decoration: none;
}
a.nav:visited
{
	font-family: verdana, arial; font-weight: bold; font-size: 10pt;
	color: #004a04;
	text-decoration: none;
}
a.nav:active
{
	font-size: 10pt;
	color: #ffe7d2;
	padding: 0px;
	text-decoration: underline;
}
a.nav:hover
{
	font-size: 10pt;
	color: #ffcaa3;
	padding: 0px;
	text-decoration: none;
}
a.submenu:link
{
	font-family: 'Times New Roman'; font-size: 9pt; font-weight: normal;
	background-color: transparent; color: #004a04;
	text-decoration: none;
}
a.submenu:visited
{
	font-family: 'Times New Roman'; font-size: 9pt; font-weight: normal;
	background-color: transparent; color: #004a04;
	text-decoration: none;
}
a.submenu:active
{
	text-decoration: none;
	color: navy;
}
a.submenu:hover
{
	text-decoration: underline;
	padding-left: 1px;
}
a.search:link
{
	font-family: verdana, arial; font-size: 10pt;
	color: navy;
	text-decoration: none;
}
a.search:visited
{
	font-family: verdana, arial; font-size: 10pt;
	color: navy;
	text-decoration: none;
}
a.search:active
{
	color: #005b04;
	padding-top: 1px;
	text-decoration: underline;
}
a.search:hover
{
	color: #007ea0;
	padding-left: 1px;
	text-decoration: underline;
}
a.r_url:link
{
	font-family: verdana; font-size: 8pt; font-weight: bold; font-style: italic;
	color: #5a5a5a;
	text-decoration: underline;
}
a.r_url:visited
{
	font-family: verdana; font-size: 8pt; font-weight: bold; font-style: italic;
	color: #5a5a5a;
	text-decoration: underline;
}
a.r_url:active
{
	color: #5a5a5a;
	text-decoration: none;
}
a.r_url:hover
{
	color: #7c7c7c;
	text-decoration: none;
	padding: 0px;
}
a.news:link
{
	font-family: verdana; font-size: 8pt; font-weight: normal; font-style: italic;
	color: black;
}
a.news:visited
{
	font-family: verdana; font-size: 8pt; font-weight: normal; font-style: italic;
	color: black;
}
a.news:active
{
	color: red;
}
a.news:hover
{
	color: red;
	text-decoration: underline;
}
a.cTop:link {
	font-family: tahoma; font-size: 8pt; font-weight: normal;
	color: #53a;
	text-decoration: underline;
}
a.cTop:visited {
	font-family: tahoma; font-size: 8pt; font-weight: normal;
	color: #53a;
	text-decoration: underline;
}
a.cTop:active {
	
}
a.cTop:hover {
	text-decoration: none;
	color: #218;
}
body
{
	scrollbar-face-color: #ffedd9; scrollbar-arrow-color: #ffcaa3; scrollbar-track-color: #ffdab3; scrollbar-shadow-color: green; scrollbar-darkshadow-color: #004a04; scrollbar-highlight-color: white; scrollbar-3dlight-color: #f0f0f0;
	margin: 0px;
	background-image: url('/images/light/vline.gif'); background-position: right; background-repeat: repeat-y; background-color: #ffedd9;
}
.allrights
{
	font-family: 'Times New Roman'; font-size: 10pt;
	color: #004734;
	text-indent: 0px; text-align: center;
}
div.gbname
{
	font-weight: bold; font-size: 8pt;
}
div.srt
{
	font-family: tahoma; font-size: 8pt; font-style: normal;
	color: #225845;
	text-indent: 0.5cm;
	line-height: 16px;
	padding-left: 0.5cm; padding-top: 7px;
}
div.result
{
	padding-bottom: 17px;
}
div.r_border
{
	border-left: 2px solid #eeeae3; border-top: 2px solid #eeeae3; border-right: 2px solid white; border-bottom: 2px solid white;
}
div.r_url
{
	font-family: arial; font-size: 10pt; font-style: normal;
	color: #5a5a5a;
	line-height: 14px;
	padding-top: 7px; padding-bottom: 10px;
}
div.msi
{
	font-style: italic; font-family: verdana; font-size: 7pt;
	color: black;
}

div.news
{
	font-family: tahoma; font-size: 8pt; font-style: normal;
	color: black;
	text-indent: 0.5cm;
	line-height: 16px;
	padding-left: 0.5cm; padding-top: 7px;
}
div.umenu {
	width: 90%; text-align: center; padding: 2px; margin: 4px;
}
h1
{
	font-family: 'Times New Roman'; font-size: 16pt;
	text-align: center;
	color: #004a04;
}
h1.top
{
	font-family: 'Times New Roman'; font-size: 16pt;
	text-align: center;
	color: #004a04;
	background-image: url('/images/light/hbg.gif');
}
h2
{
	font-family: 'Times New Roman'; font-size: 14pt; font-style: italic;
	text-align: center;
	color: #004a04;
}
h2.dev
{
	font-family: 'Times New Roman'; font-size: 14pt; font-style: italic;
	text-align: left;
	color: #004a04;
	background-image: url('/images/light/hbg.gif');
	margin-top: 27px;
	padding-left: 2cm;
}
h4 {
	font-family: 'Times New Roman'; font-size: 12pt; font-style: italic;
	text-align: center;
	color: #002402;
}
img
{
	border: 0px;
	margin: 0px; padding: 0px;
}
p
{
	font-family: verdana; font-size: 10pt;
	color: #002402;
	text-indent: 1cm; text-align: justify;
	line-height: 18px;
}
p.allrights
{
	font-family: 'Times New Roman'; font-size: 10pt;
	color: #004734;
	text-indent: 0px; text-align: center;
}
p.download
{
	font-family: 'Times New Roman'; font-size: 10pt;
	color: #533649;
	text-align: justify; text-indent: 1cm;
}
p.fig
{
	font-family: 'Times New Roman'; font-size: 12pt;
	color: #533649;
	text-align: center; text-indent: 0px;
}
p.formula
{
	font-family: 'Times New Roman'; font-size: 12pt; font-weight: bold;
	color: #503346;
	text-align: center; text-indent: 0px;
}
ol.gb
{
	font-family: verdana, arial; font-size: 10pt;
	color: #002402;
	text-align: left;
	line-height: 18px;
}
span.gbname
{
	font-family: verdana, arial; font-size: 8pt; font-weight: bold;
	color: #004a04;
}
span.pmenu
{
	font-family: verdana; font-size: 7pt; font-weight: bold;
	background-color: #ffe9d4;
	border: 1px solid #ffe7d2;
	padding-left: 2px;
}
span.nav
{
	font-family: 'Times New Roman'; font-size: 12pt; font-weight: normal;
	color: #004a04;
	border: 1px solid #ffcaa3;
}
span.submenu
{
	font-family: 'Times New Roman'; font-size: 8pt; font-weight: normal;
	background-color: transparent; color: #004a04;
	text-decoration: underline;
	padding-left: 1px;
}
span.umenu {
	font-family: Verdana, Arial; font-size: 8pt; font-weight: bold; border: 1px solid #ffa500; padding: 2px; margin: 1px; text-align: center; background-color: #ffedd9;
}
span.umenut {
	font-family: Verdana, Arial; font-size: 8pt; font-weight: bold; border: 1px solid #ffa500; padding: 2px; margin: 1px; text-align: center; background-color: #ffe9d4;
}
table
{
	font-family: verdana; font-size: 10pt;
	color: #002402;
}
td.tablecon
{
	 border: 1px solid #ffcaa3;
	 padding: 3px;
}
ul.base
{
	font-family: verdana, arial; font-size: 10pt;
	color: #002402;
	text-align: justify;
	line-height: 18px;
	list-style-image: url('/images/arrow03.gif'); list-style-position: outside;
	margin-right: 7px;
}
ul.lm
{
	font-family: verdana; font-size: 8pt; font-weight: bold;
	
	padding-left: 8px;
	margin: 8px;
	text-align: left;
}
li.off
{
	list-style-image: url('/images/light/off.gif');
	padding-left: 0px; padding-top: 7px;
}
li.on
{
	list-style-image: url('/images/light/on.gif');
	padding-left: 2px; padding-top: 7px;
	background-color: #ffe9d4;
	border: 1px solid #ffe7d2;
}
.input
{
	font-family: verdana, arial; font-size: 7pt; font-weight: normal;
	color: #004a04; background-image: url('/images/light/spacer02.gif');
	width: 200px; height: 15px;
	border: 1px solid #ffa500;
	padding: 0px; margin: 0px;
}
ul.list
{
	list-style-image: url('/images/arrow04.gif');
}
.lsttwo
{
	list-style-image: url('/images/arrow04.gif');
}
.foot_note
{
	border-top: 1px solid #543649;
	font-size: 8pt;
	color: #543649;
}
.select
{
	background-color: #ffe1c0; color: #004a04;
	border: 1px solid #ffa500;
	font-family: verdana, arial; font-size: 7pt; font-weight: bold;
	width: 300px;
}
.submit
{
	font-family: verdana, arial; font-size: 7pt; font-weight: normal;
	color: #004a04; background-image: url('/images/light/spacer02.gif');
	width: 70px; height: 15px;
	border: 1px solid #ffa500;
	padding: 0px; margin: 0px;
}
.tablecon
{
	border: 1px solid #ffcaa3;
	text-align: center;
	font-size: 8pt;
	margin: 4px;
}
/*shop*/
.table_goods
{
	border: none;
	width: 90%;
	border-collapse: collapse;
}
.tr_head
{
	
}
.td_head_name
{
	padding: 3px;
	font-size: 12pt;
}
.td_head_price
{
	padding: 3px;
	font-weight: bold;
}
.head_name
{
	font-size: 10pt;
	font-family: verdana, arial;
	font-weight: bold;
	color: #002402;
}
.head_price
{
	font-size: 10pt;
	font-family: verdana, arial;
	font-weight: bold;
	color: #002402;
}
.tr_row
{
	
}
.td_row_name
{
	padding: 4px;
	font-size: 10pt;
	font-family: verdana, arial;
	text-align: justify;
	border-bottom: 1px solid #ffcaa3;
}
.td_row_price
{
	padding: 4px;
	font-size: 10pt;
	font-family: verdana, arial;
	text-align: left;
	border-bottom: 1px solid #ffcaa3;
}
.link_name
{
	font-family: verdana; font-size: 7pt; font-weight: bold;
	background-color: transparent; color: #004a04;
	text-decoration: none;
}
.link_name:hover
{
	background-color: #ffe9d4;
	border: 1px solid #ffe7d2;
	padding-left: 2px;
}
.row_price
{
	padding: 4px;
	font-size: 10pt;
	font-family: verdana, arial;
	text-align: left;
}
.table_pages
{
	border: 0px solid #ffedd9;
	width:100%;
}
.tr_pages
{
	border: none
}
.td_pages
{
	
}
.pages_str
{
	font-family: verdana; font-size: 10pt;
	color: #002402;
	text-indent: 1cm; text-align: justify;
	line-height: 18px;
}
.select_page
{
	font-family: 'Times New Roman'; font-size: 12pt; font-weight: normal;
	color: #004a04;
	border: 1px solid #ffcaa3;
}
.link_page
{
	font-family: verdana, arial; font-weight: bold; font-size: 10pt;
	color: #004a04;
	text-decoration: underline;
}
.link_page:hover
{
	color: #004f09;
	padding-top: 1px;
	text-decoration: none;
}
.table_info
{
	border-collapse:collapse;
	border: none;
	width:95%;
}
.tr_name
{
	
}
.td_h_name
{
	border-bottom: 1px solid #ffa500; border-top: 1px solid #ffa500; border-left: 1px solid #ffa500;
	text-align: left;
}
.h_name
{
	font-size: 10pt; font-family: verdana, arial; font-weight: bold;
}
.td_i_name
{
	border: 1px solid #ffa500;
	text-align: right;
}
.i_name
{
	font-size:10pt; font-family: verdana, arial; font-style: normal;
}
.link_i_name
{
	
}
.link_i_name: hover
{
	
}
.tr_price
{
	
}
.td_h_price
{
	border-bottom: 1px solid #ffa500; border-top: 1px solid #ffa500; border-left: 1px solid #ffa500;
	text-align: justify;
}
.h_price
{
	font-size: 10pt; font-family: verdana, arial; font-weight: bold;
	text-align: left;
}
.td_i_price
{
	border: 1px solid #ffa500;
	text-align: right;
}
.i_price
{
	font-size: 10pt; font-family: verdana, arial; font-weight: bold;
}
.tr_credit
{
	
}
.td_h_credit
{
	border-bottom: 1px solid #ffa500; border-top: 1px solid #ffa500; border-left: 1px solid #ffa500;
	text-align: left;
}
.h_credit
{
	font-size: 10pt; font-family: verdana, arial; font-weight: bold;
}
.td_i_credit
{
	border-bottom: 1px solid #ffa500; border-top: 1px solid #ffa500; border-left: 1px solid #ffa500;
	text-align: right;
}
.i_credit
{
	font-size: 8pt; font-family: verdana, arial; font-weight: normal;
}
.credit_price_str
{
	
}
.credit_price
{
	font-weight: bold;
}
.credit_period_str
{
	
}
.credit_period
{
	font-weight: bold;
}
.tr_discount
{
	
}
.td_h_discount
{
	border-bottom: 1px solid #ffa500; border-top: 1px solid #ffa500; border-left: 1px solid #ffa500;
	text-align: left;
}
.h_discount
{
	font-size: 10pt; font-family: verdana, arial; font-weight: bold;
}
.td_i_discount
{
	border-bottom: 1px solid #ffa500; border-top: 1px solid #ffa500; border-left: 1px solid #ffa500;
	text-align: right;
}
.i_discount
{
	font-size: 8pt; font-family: verdana, arial; font-weight: normal;
}
.li_discount
{
	
}
.discount_amount
{
	font-weight: bold;
}
.discount_percent
{
	font-weight: bold;
}
.tr_goods
{
	
}
.td_h_goods
{
	border-bottom: 1px solid #ffa500; border-top: 1px solid #ffa500; border-left: 1px solid #ffa500;
	text-align: left;
}
.h_goods
{
	font-size: 10pt; font-family: verdana, arial; font-weight: bold;
}
.td_i_goods
{
	border: 1px solid #ffa500;
	text-align: right;
	padding-right: 7px;
}
.i_goods
{
	font-size: 8pt; font-family: verdana, arial; font-weight: normal;
}
.tr_dateput
{
	
}
.td_h_dateput
{
	border-bottom: 1px solid #ffa500; border-top: 1px solid #ffa500; border-left: 1px solid #ffa500;
	text-align: left;
}
.h_dateput
{
	font-size: 10pt; font-family: verdana, arial; font-weight: bold;
}
.td_i_dateput
{
	border: 1px solid #ffa500;
	text-align: right;
	padding-right: 7px;
}
.i_dateput
{
	font-size: 8pt; font-family: verdana, arial; font-weight: normal;
}
.tr_descr
{
	
}
.td_h_descr
{
	border-bottom: 1px solid #ffa500; border-top: 1px solid #ffa500; border-left: 1px solid #ffa500;
	text-align: left;
}
.h_descr
{
	font-size: 10pt; font-family: verdana, arial; font-weight: bold;
}
.td_i_descr
{
	border: 1px solid #ffa500;
	text-align: justify;
	padding-right: 7px;
}
.i_descr
{
	font-size: 8pt; font-family: verdana, arial; font-weight: normal;
}
.table_preview
{
	
}
.tr_preview
{
	
}
.td_preview
{
	text-align:center; padding:10px;
}
.link_preview
{
	
}
.link_preview_zoom
{
	
}
.img_zoom
{
	width:17px; height:17px; background-image:url(http://shop.digiseller.ru/img/zoom.gif); margin:5px; background-repeat:no-repeat; border:1px solid #ffcaa3;
}
.tr_adddescr
{
	
}
.td_h_adddescr
{
	border-bottom: 1px solid #ffa500; border-top: 1px solid #ffa500; border-left: 1px solid #ffa500;
	text-align: left;
}
.h_adddescr
{
	font-size: 10pt; font-family: verdana, arial; font-weight: bold;
}
.td_i_adddescr
{
	border: 1px solid #ffa500;
	text-align: right;
	padding-right: 7px;
}
.i_adddescr
{
	font-size: 8pt; font-family: verdana, arial; font-weight: normal;
}
.table_pay
{
	text-align: center;
}
.tr_pay
{
	
}
.td_pay
{
	text-align: center;
}
.button_pay
{
	
}
/*shop*/
#input
{
	border: 1px solid #ffa500;
	background-image: url('/images/light/spacer01.gif'); color: #663366;
}
#select
{
	background-color: #ffedd9;
}
td.rwork
{
	font-family: tahoma; font-size: 8pt;
}
/*deu*/
a.smLink, a.smLink:visited {
	font-family: verdana, arial; font-weight: normal; font-style: normal; font-size: 8pt;
	color: black;
	text-decoration: underline;
}
a.smLink:hover {
	color: #007ea0;
	padding-left: 0px;
	text-decoration: none;
}
a.smLink:visited:hover {
	color: #999999;
	padding-left: 0px;
	text-decoration: none;
}
/*deu me*/
div.dmain {
	border: 1px solid #ffa500;
	padding: 2px;
	background-image: url('/images/light/hbg.gif');
}
/*end deu me*/
div.hednew {
	font-family: Tahoma, Helvetica, sans-serif; font-size: 11px;
	padding-top: 2px; padding-bottom: 2px; padding-left: 4px;
	background-color: #ffdab3;
	border: 1px dotted black;
}
div.offnew {
	font-family: Arial, Helvetica, sans-serif; font-size: 11px;
	padding-top: 1px; padding-bottom: 4px; padding-left: 4px;
	border: 1px dotted black; border-top: 0px;
}
div.onnew {
	font-family: Arial, Helvetica, sans-serif; font-size: 11px;
	background-color: #ffe9d4;
	padding: 1px; margin-top: 7px;
	border: 1px dotted black; border-bottom: 0px;
}
div.fotnew {
	font-family: Tahoma, Helvetica, sans-serif; font-size: 11px;
	padding-top: 2px; padding-bottom: 2px; padding-left: 4px; margin-top: 7px;
	background-color: #ffdab3;
	border: 1px dotted black;
	text-align: center;
}
div.hedran {
	font-family: Tahoma, Helvetica, sans-serif; font-size: 11px;
	padding-top: 2px; padding-bottom: 2px; padding-left: 4px;
	background-color: #ffdab3;
	border: 1px dotted black;
}
div.offran {
	font-family: Arial, Helvetica, sans-serif; font-size: 11px;
	padding-top: 1px; padding-bottom: 4px; padding-left: 4px; margin-top: 7px;
	border: 1px dotted black;
}
div.fotran {
	font-family: Tahoma, Helvetica, sans-serif; font-size: 11px;
	padding-top: 2px; padding-bottom: 2px; padding-left: 4px; margin-top: 7px;
	background-color: #ffdab3;
	border: 1px dotted black;
	text-align: center;
}


